0001-LoongArch64-Add-target-architecture-selection.patch
0002-LoongArch64-Add-DynASM-support.patch
0003-LoongArch64-Add-register-assignments-for-the-interpr.patch
0004-LoongArch64-Add-stack-layout.patch
0005-LoongArch64-Add-some-general-macro-type-definitions-.patch
0006-LoongArch64-Add-pure-interpreter-backend.patch
0007-LoongArch64-Add-definitions-for-target-CPU.patch
0008-LoongArch64-Add-some-constant-definitions.patch
0009-LoongArch64-Add-LoongArch-instruction-emitter.patch
0010-LoongArch64-Add-IR-assembler-support.patch
0011-LoongArch64-Add-JIT-support-in-the-interpreter.patch
0012-LoongArch64-Add-CPU-feature-detection-when-init-JIT-.patch
0013-LoongArch64-Add-LoongArch-lp64-calling-conventions-a.patch
0014-LoongArch64-Add-FFI-C-callback-handling.patch
0015-LoongArch64-Add-FFI-support-in-the-interpreter.patch
0016-LoongArch64-Add-DWARF-and-ELF-header-definitions.patch
0017-LoongArch64-Add-support-for-LuaJIT-VM-builder.patch
0018-LoongArch64-Add-loongarch64-support-when-save-list-b.patch
0019-LoongArch64-Add-LoongArch64-disassembler-module.patch
0020-LoongArch64-Add-support-in-Makefile.patch
0021-LoongArch64-Upgrade-the-base-code-to-v2.1.ROLLING.patch
0022-LoongArch64-Sync-code-with-luajit2-s-6f2fa1d9.patch
0023-LOONGARCH64-Optimize-function-that-moves-i32-constan.patch
0024-LOONGARCH64-Optimize-emit_store-loadofs-and-emit_mov.patch
0025-LOONGARCH64-Optimize-emit_djml-function-and-remove-e.patch
0026-LOONGARCH64-Optimize-register-allocation-RID_R20-reg.patch
0027-LOONGARCH64-Add-stack-check-to-pcall-xpcall.patch
0028-LOONGARCH64-Fixed-the-register-allocation-bug-in-asm.patch
0029-LOONGARCH64-Fix-the-setup-for-the-end-of-each-trace-.patch
0030-LOONGARCH64-Standardize-coding-style-and-comments.patch
0031-LOONGARCH64-Fix-the-.ffunc_1-tostring.patch
0032-LOONGARCH64-Optimize-emit_-functions-to-eliminate-th.patch
0033-LOONGARCH64-Optimize-LOONGF_I-to-LOONGF_I-to-elimina.patch
0034-LOONGARCH64-Optimize-the-efficiency-of-getting-setti.patch
0035-LOONGARCH64-Fix-the-error-of-checking-the-immediate-.patch
0036-LOONGARCH64-Fix-emit_lsptr-and-emit_load-storeofs-fu.patch
0037-LOONGARCH64-Fix-the-bug-introduced-by-emit_-function.patch
0038-LOONGARCH64-Fix-the-way-to-load-UREF-op1-address-in-.patch
0039-LOONGARCH64-Fix-the-branch-that-is-out-of-range-when.patch
0040-LOONGARCH64-Optimized-the-bswap-function.patch
0041-LOONGARCH64-Fixed-the-bug-in-math_minmax-function.patch
0042-LOONGARCH64-Fixed-the-bug-in-pcall-and-xpcall-functi.patch
0043-LOONGARCH64-Optimized-the-use-of-some-conditional-br.patch
0044-LOONGARCH64-Fix-the-bug-in-Hard-float-round-to-integ.patch
0045-LOONGARCH64-Fixed-the-bugs-of-movfcsr2gr_2-movgr2fcs.patch
0046-LOONGARCH64-Optimizing-the-vm_next-function.patch
0047-LOONGARCH64-Bump-copyright-date.patch
0048-LOONGARCH64-Fix-pcall-error-case.patch
0049-LOONGARCH64-Fix-FP-to-integer-conversions.patch
0050-LOONGARCH64-Add-the-definition-and-usage-of-the-CFR.patch
0051-LOONGARCH64-Fix-vm_next-register-dirty-read-bug.patch
0052-LOONGARCH64-Fix-min-max-return-register-error.patch
